.service-row {
    margin-bottom: -30px;
}

.service-col {
    margin-bottom: 30px;
}

.service-card {
    background-color: var(--white);
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.06);
    border-radius: 30px;
    padding: 20px;
}

.service-img {
    height: 204px;
    width: 100%;
    border-radius: 15px;
    margin-bottom: 20px;
    overflow: hidden;
}

.service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s ease-in;
}

.service-card:hover .service-img img {
    transform: scale(1.1);
}

.service-card h5 {
    margin-bottom: 5px;
}

.service-section .main-title p {
    max-width: 580px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 991px) {
    .service-card {
        border-radius: 15px;
        padding: 15px;
        height: 100%;
    }
}

@media (max-width: 767px) {
    .service-card {
        border-radius: 10px;
        padding: 12px;
    }
    .service-img {
        border-radius: 10px;
        margin-bottom: 12px;
    }
}

@media (max-width: 576px) {
    .service-row {
        margin-bottom: -15px;
    }
    .service-col {
        margin-bottom: 15px;
    }
}